Bug 828738 - [Advanced search] search for cases is missing parentID
[Advanced search] search for cases is missing parentID
Status: ASSIGNED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: June Zhang
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 05:44 EDT by Petr Sklenar
Modified: 2016-05-26 09:12 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2012-06-05 05:44:23 EDT
Description of problem:
RFE: advance-search could be more clever

Our team would liek to search for cases with tag and with parentID

Version-Release number of selected component (if applicable):
Nitrate 3.7.0 © 2011 Red Hat, Inc. All rights reserved.

Steps to Reproduce:
0. search for cases
1. tag = TIPfail
2. parent ID = <numberA>
  
Actual results:
no possibility for parentID

Expected results:
It finds cases with specific TAG and under specific parentID
Comment 1 yawei Li 2012-06-06 21:52:07 EDT
We planned to redesign and enhance the advance search functionality on TCMS 4.

Note You need to log in before you can comment on or make changes to this bug.